.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-style_1 {
    color: #fff;
    background-color: var(--rtnz_orange);
}

.btn-style_2 {
    color: #fff;
    background-color: var(--rtnz_orange);
}

.btn-style_3 {
    color: #fff;
    background-color: var(--rtnz_dark_grey);
}

.btn-style_4 {
    color: #fff;
    background-color: var(--rtnz_grey);
}

.btn-style_5 {
    color: var(--rtnz_black);
    background-color: var(--rtnz_light_grey);
}

.btn-style_6 {
    color: #fff;
    background-color: var(--rtnz_black);
}

.btn-style_7 {
    color: var(--rtnz_black);
    background-color: var(--rtnz_white);
    border: 1px solid var(--rtnz_black);
}